Parameters
JSON body
Request body
application/jsonidstringRequiredcontent__author.external_id.
Length: 1–16
localestringRequiredLength: 2–8
Translates the primary-locale override row and stores it as the target locale override.
JSON body
idstringRequiredcontent__author.external_id.
localestringRequired1 status code documented
This response returns no JSON body.
{
"success": true
}POST /bff/post-author/translate-locale
curl -X POST "https://api.bizkithub.com/bff/post-author/translate-locale" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id",
"locale": "example_locale"
}'All BizKitHub public API endpoints require authentication via API key.